plugin:
    name: 'webbook.mallextensions::lang.plugin.name'
    description: 'webbook.mallextensions::lang.plugin.description'
    author: WebBook
    icon: oc-icon-cart-plus
    homepage: ''
permissions:
    webbook.mallextensions.manage_colours:
        tab: 'webbook.mallextensions::lang.plugin.name'
        label: manage_colours
